<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script>

		let n1 = prompt("Introduce un número");
		let n2 = prompt("Introduce otro número");
		let n3 = prompt("Y otro");
		let n4 = prompt("Y el último número");

		document.write("<div>" + n1 + "</div>");
		document.write("<div>" + n2 + "</div>");
		document.write("<div>" + n3 + "</div>");
		document.write("<div>" + n4 + "</div>");

	</script>
</head>
<body>

	
</body>
</html>